@media all and (max-width:480px) and (min-width:320px){
	
   #header li.dropdown .dropdown-menu{position:absolute;top:23px;width:130px !important;z-index: 9999;}
   #header li.dropdown .dropdown-menu li{word-break: break-all;}   
   #header li.dropdown .dropdown-menu li a{word-break: break-all;} 
   #mainCarousel .carousel-inner > .item > img {height: 214px;}	 
   .carousel-caption {top: 14px;bottom: 0px;}
  .carousel-caption h1 {font-size: 20px;}
  .carousel-caption .btn.btn-white{position: absolute;bottom: 32px;right: 8px;font-size:12px;}
.left.carousel-control img, .right.carousel-control img{top:25%;}
.service-intro h2 {font-size: 20px;}
.latest-news-post .latest-date {height: 87px;width: 83px;padding:14px 23px 14px 11px;}
#latest-news a.btn-white{font-size:13px;}
.share{margin-left: auto;margin-right: auto;width: 100%;float: left !important;text-align:center;}
 #banner img{height:50px;}
#sidebar{margin-left:0;}
.member-tpl .member-image{text-align:center;}
.member-tpl .member-image img{width: 100%;}
.blog .panel h3{font-size:18px;}
.wp-pagenavi{width:100%;}
.wp-pagenavi .pages{display: block;}
.wp-pagenavi .page.larger{display: inline-block;}
  
}
@media all and (max-width:650px) and (min-width:480px){
	.share{margin-left: auto;margin-right: auto;width: 100%;float: left !important;text-align:center;}
	.copyright{text-align: center;}
.service-intro h2{font-size: 24px;}
 #banner img{height:50px;}
   #mainCarousel .carousel-inner > .item > img {height: 214px;}	 
   .carousel-caption {top: 14px;bottom: 0px;}
  .carousel-caption h1 {font-size: 25px;}
  .carousel-caption .btn.btn-white{position: absolute;bottom: 32px;right: 8px;font-size:12px;}
.left.carousel-control img, .right.carousel-control img{top:29%;}
#sidebar{margin-left:0;}
.member-tpl .member-image{text-align:center;}
.member-tpl .member-image img{width:80%;text-align:center;}
.blog .panel h3{font-size:18px;}
.wp-pagenavi{width:100%;margin-bottom:20px;}
.wp-pagenavi .pages{display: block;}
.wp-pagenavi .page.larger{display: inline-block;}


}

@media all and (max-width:850px) and (min-width:650px){
	.share{margin-left: auto;margin-right: auto;width: 100%;float: left !important;text-align:center;}
	.copyright{text-align: center;}
 #mainCarousel .carousel-inner > .item > img {height: 214px;}	 
   .carousel-caption {top: 14px;bottom: 0px;}
  .carousel-caption h1 {font-size: 25px;}
  .carousel-caption .btn.btn-white{position: absolute;bottom: 32px;right: 8px;font-size:12px;}
.left.carousel-control img, .right.carousel-control img{top:29%;}
.subMenu #cssmenu ul li{margin:8px;}
 #banner img{height:50px;}
#sidebar{margin-left:0;}
.member-list .col-lg-3.col-md-3.col-sm-6.col-xs-12{width:48%}
.member-tpl .member-image{text-align:center;}
.member-tpl .member-image img{width:80%;text-align:center;}

}

@media all and (max-width:1060px) and (min-width:850px){
 #banner img{height:50px;}
.wp-pagenavi{margin-bottom:20px;}

}